Subject: RE: CommodityLogic Weekly Update Mtg.
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 6 Nov 2000 05:30:00 -0800 (PST)

I told  Tom last week that I have a standing systems meeting on Thursdays at 
9:00, so this change doesn't work for me.  Can we try 10:00 am on Thursday 
this week?  Thanks. --Sally 
---------------------- Forwarded by Sally Beck/HOU/ECT on 11/06/2000 01:24 PM 
---------------------------
   
	Enron North America Corp.
	
	From:  Patti Thompson                           11/02/2000 04:23 PM

To: Sally Beck/HOU/ECT@ECT
cc:  
Subject: RE: CommodityLogic Weekly Update Mtg.

FYI
---------------------- Forwarded by Patti Thompson/HOU/ECT on 11/02/2000 
04:22 PM ---------------------------
   
	Enron North America Corp.
	
	From:  Patti Thompson                           11/02/2000 04:08 PM

To: Brenda Flores-Cuellar/NA/Enron@ENRON
cc:  
Subject: RE: CommodityLogic Weekly Update Mtg.  

Brenda,

Sally has a on-going meeting Thursdays from 9:00 - 10:00 AM (Risk Systems mtg 
w/ Rick Buy, Philippe Bibi, Beth Perlman and others - I think it is to deal 
with all the systems problems we have been having lately).

Patti

11/02/2000 03:53 PM
Brenda Flores-Cuellar@ENRON
Brenda Flores-Cuellar@ENRON
Brenda Flores-Cuellar@ENRON
11/02/2000 03:53 PM
11/02/2000 03:53 PM
To: Sally Beck/HOU/ECT@ECT
cc: Patti Thompson/HOU/ECT@ECT 
Subject: RE: CommodityLogic Weekly Update Mtg.

Meeting Change Notice for 11/8

Next week's weekly update meeting will be held on Thursday morning, Nov. 9th 
in EB 21C1 from 9:00am - 10:00am instead of Wednesday.  Please plan to 
attend.  If you have any questions, please feel free to contact Maria x35586 
or Brenda x31914.

Thanks,
Brenda